--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a CMYK colour object from fractional values 0..1.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::CMYK.from_fraction(0.3, 0, 0.8, 0.3)\n"
full_name: Color::CMYK::from_fraction
is_singleton: true
name: from_fraction
params: (c = 0, m = 0, y = 0, k = 0)
visibility: public
